RubyGems Navigation menu

mongoid-rspec-multi-db 1.4.4

RSpec matches for Mongoid models, including association and validation matchers

Versions:

  1. 1.4.4 - March 17, 2012 (13.5 KB)

Authors:

  • Evan Sagge

Owners:

44a7ae8879731150509a9b48cf910c23

Total downloads 1,050

For this version 1,050

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongoid-rspec-multi-db', '~> 1.4.4' = Copy to clipboard Copied!

install:
gem install mongoid-rspec-multi-db = Copy to clipboard Copied!

Links: